Package Details: ros-melodic-roslaunch 1.12.14-1

Git Clone URL: https://aur.archlinux.org/ros-melodic-roslaunch.git (read-only)
Package Base: ros-melodic-roslaunch
Description: ROS - roslaunch is a tool for easily launching multiple ROS nodes locally and remotely via SSH, as well as setting parameters on the Parameter Server.
Upstream URL: http://ros.org/wiki/roslaunch
Licenses: BSD
Submitter: GPereira
Maintainer: bionade24
Last Packager: bionade24
Votes: 1
Popularity: 0.000348
First Submitted: 2018-02-24 12:22
Last Updated: 2019-05-12 10:05

Pinned Comments

bionade24 commented on 2019-02-11 16:53

Whyever the source package is now the old, you just have to do a git reset --hard HEAD~1 . Then it should build. Sadly, the AUR doesn't allow resets.

Latest Comments

lukicdarkoo commented on 2019-04-19 17:56

Again, the directory name in src is wrong, should be:

_dir="ros_comm-release-release-melodic-roslaunch-${pkgver}-${_pkgver_patch}"

Salamandar commented on 2019-04-09 08:06

Please fix this without asking us to git reset. This is defeating the purpose of the AUR helpers, and with the 50+ ROS packages I have this error for almost all the packages…

bionade24 commented on 2019-02-14 13:03

@MichaelChou: This is idiotic. One commit for old version. When it changes to the other I have to renew the latest.

MichaelChou commented on 2019-02-13 14:02

@bionade24 you should make a new commit

bionade24 commented on 2019-02-11 16:53

Whyever the source package is now the old, you just have to do a git reset --hard HEAD~1 . Then it should build. Sadly, the AUR doesn't allow resets.

fanjiang commented on 2019-02-11 11:55

Let's hope the maintainer sees this :)

Cubimon commented on 2019-02-07 18:25

checksum and path, like ros-melodic-xmlrpcpp

inaruslynx commented on 2019-02-01 19:09

When I try to build this in yay it doesn't pass the validity check. Also, version listed is 1.14.3-1 and file is 1.14.3-0